RubyGems Navigation menu

omniauth-wonde 0.1.0

OmniAuth strategy for Wonde

版本列表:

  1. 0.1.0 - September 12, 2019 (8.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (5):

  • bundler ~> 2.0
  • rake ~> 10.0
  • relaxed-rubocop ~> 2.4
  • rspec ~> 3.0
  • rubocop ~> 0.74
  • 所有者:

    Pushed by:

    作者:

    • Tom Crouch

    SHA 256 checksum:

    20388b0b1f4b13bf7ab5704a7704f963b7db80263e2750f9ef4e61afc103b1df

    下载总次数 3,638

    这个版本 3,638

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3.0

    相关链接: